monnify_flutter_sdk 1.1.0 icon indicating copy to clipboard operation
monnify_flutter_sdk: ^1.1.0 copied to clipboard

Flutter plugin for Monnify payment gateway. Supports Android and iOS.

1.1.0 #

  • Update Android sdk dependency and repository (from bintray to mavenCentral())
  • Opt into Dart null safety

1.1.0-beta #

  • Update Android sdk dependency and repository (from bintray to mavenCentral())
  • Opt into Dart null safety

1.0.1 #

  • Update Android integration

1.0.0 #

  • First stable release

1.0.0-beta02 #

  • Upgrade flutter sdk

1.0.0-beta #

  • First beta to stable release. Migrate to androidX
9
likes
120
pub points
65%
popularity

Flutter plugin for Monnify payment gateway. Supports Android and iOS.

Homepage

Documentation

API reference

License

BSD-3-Clause (LICENSE)

Dependencies

flutter

More

Packages that depend on monnify_flutter_sdk